{% extends 'base.html.twig' %}

{% block title %}TarifaRCIALLInclusiveUSD{% endblock %}

{% block body %}
    <h1>TarifaRCIALLInclusiveUSD</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.id }}</td>
            </tr>
            <tr>
                <th>Hotel</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.hotel }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.fechaFin }}</td>
            </tr>
            <tr>
                <th>Adulto</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.adulto }}</td>
            </tr>
            <tr>
                <th>Junior</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.junior }}</td>
            </tr>
            <tr>
                <th>Nino</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_u_s_d.nino }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_index') }}">back to list</a>

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_edit', {'id': tarifa_r_c_i_a_l_l_inclusive_u_s_d.id}) }}">edit</a>

    {{ include('tarifa_rciall_inclusive_usd/_delete_form.html.twig') }}
{% endblock %}
